/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
body {
	overflow-x:hidden;
}
body.full-width #header,
#nav-container,
body.full-width #content,
body.full-width #footer-widgets,
body.full-width #footer {
	padding-right:15px;
	padding-left:15px;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover {
	text-decoration:none;
}

.wpb_wrapper .button a,
.wpb_wrapper .button button,
a.button {
	background-color:#1e9d48 !important;
	padding:10px 30px 10px 10px;
	font-family:'Montserrat';
	color:#fff !important;
	border-radius:50px;
	text-align:left;
	font-weight:900;
	border:none;
}
.wpb_wrapper .button a::before,
.wpb_wrapper .button button::before,
a.button::before {
	content:'';
	background-image:url(/wp-content/uploads/2017/12/button-bg.png);
	vertical-align: middle;
	background-size:cover;
	display:inline-block;
	margin-right:15px;
	height:60px;
	width:60px;
}
.wpb_wrapper .button a:hover,
.wpb_wrapper .button button:hover,
a.button:hover {
	background-color:#158c3c !important;
	border:none;
}
a.button span {
	color:#fff151;
}
.wpb_wrapper .button-2 a,
.wpb_wrapper .button-2 button,
a.button-2 {
	background:transparent !important;
	border:2px solid #1e9d48 !important;
	color:#1e9d48 !important;
	border-radius:50px;
	font-weight:900;
	font-size:16px;
}
.wpb_wrapper .button-2 a:hover,
.wpb_wrapper .button-2 button:hover,
a.button-2:hover {
	background-color:#1e9d48 !important;
	color:#fff !important;
}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
	text-transform:uppercase;
	line-height:1.2;
	margin:0;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color:#1f5fa4 !important;
	text-decoration:none;
}
section.entry,
section.entry p {
	line-height:36px;
}

/* Header Styles (Logo, header elements, widgets, etc.) */
#logo {
	position:relative;
	z-index:2;
}
.header-widget {
	margin-top: 23px;
	line-height: 1;
	width: auto;
}
.header-widget .widget {
	display: inline-block;
	position: relative;
	z-index: 2;
	margin: 0;
}
.header-widget .widget p {
	font-family:"Montserrat", arial, sans-serif;
	font-weight:700;
	color:#000;
	margin:0;
}
.header-widget .widget:first-child {
	text-transform: uppercase;
	letter-spacing: 2.7px;
	position: absolute;
	text-align: center;
	margin: 7px auto 0;
	z-index: 1;
	right: 0;
	left: 0;
}
div a.top-fb {
	background-color: #1e9d48;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	border-radius: 5px;
	padding: 6px 11px;
	font-size: 20px;
	color: #fff;
}
a.phone-top {
	color: #1e9d48 !important;
	line-height: 32px;
	font-weight: 900;
	font-size: 36px;
}
#header-banner {
	background-image:url(/wp-content/uploads/2017/12/header-banner.png);
	padding:100px 15px 80px;
	background-size:cover;
	margin-bottom:60px;
	text-align:center;
}
#header-banner h1 {
	text-transform:uppercase;
	margin-bottom:30px;
	color:#fff;
}
.widget:last-child {
	margin-bottom:0;
}
.widget ul li a:hover {
	text-decoration:none;
}

/* Navigation Styles (Main Menu) */
div#nav-container {
	border-top: 4px solid #092043;
	text-align:center;
	margin:0;
}
#navigation ul.nav {
	float:none;
}
#navigation ul.nav > li {
	display:inline-block;
	float:none;
}
ul.nav li a {
	color: #fff;
	-webkit-text-shadow: 0 0 0 #000;
	-moz-text-shadow: 0 0 0 #000;
	text-shadow: 0 0 0 #000;
}
ul.nav li a:hover {
	-webkit-text-shadow: 2px 3px 1px #000;
	-moz-text-shadow: 2px 3px 1px #000;
	text-shadow: 2px 3px 1px #000;
}
#navigation ul.nav li.current_page_parent a,
ul.nav li.current_page_item a {
	color: #fff;
}
ul.nav > li > a::before {
	content: '';
	background-color: #1e9d48;
	position: absolute;
	height: 0;
	width: 100%;
	top: -4px;
	left: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
ul.nav > li.current_page_item > a::before,
ul.nav > li:hover > a::before {
	height: 4px;
}
#navigation ul.nav li ul.sub-menu {
	padding: 0; /* this can be adjusted */
	width: auto; /* important style */
	min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
	white-space: nowrap; /* important style */
	width: 100%; /* important style */
	color:#fff !important;
}
#navigation ul.nav li ul.sub-menu li a:hover {
	background-color:#1e9d48 !important;
}
ul.nav li ul li a:hover {
	text-decoration:none;
}


/* Content Area (General styles) */
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
	width:75%;
}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	width:22%;
}
body.full-width #content {
	padding:0 0 60px;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single #post-author, .single article #connect, .single .post-utility,.post-more {
	display: none;
}
body.page-template-template-blog article.post {
	background-color:#ffffff;
	border-radius:3px;
	margin-bottom:25px;
	padding:10px;
	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
	box-shadow: 0 0px 5px rgba(0,0,0,.1);
}
body.page-template-template-blog article.post header,
body.page-template-template-blog article.post .post-meta,
body.page-template-template-blog article.post .entry {
	padding:0 15px;
}
body.page-template-template-blog article.post > a {
	position:relative;
	display:block;
}
body.page-template-template-blog article.post > a:before {
	content:'';
	background-color:rgba(61,162,66,0.8);
	position:absolute;
	height:100%;
	width:100%;
	opacity:0;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition:    all 0.4s ease-out;
	-ms-transition:     all 0.4s ease-out;
	-o-transition:      all 0.4s ease-out;
	transition:         all 0.4s ease-out;
}
body.page-template-template-blog article.post > a:hover:before {
	opacity:1;
}
body.page-template-template-blog article.post > a img {
	width:100%;
}
body.page-template-template-blog article.post .post-meta {
	font-size:12px;
}
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
	font-weight:400;
}
body.page-template-template-blog article.post .entry p {
	font-size:14px;
	line-height:2;
}
body.page-template-template-blog article.post .read-more {
	display:block;
	color:#1e9d48;
}
body.page-template-template-blog article.post .read-more:hover {
	color:#2fba56;
}
.post-meta abbr {
	text-decoration:none;
	border-bottom:none;
	cursor:auto;
}
.page-title, .post .title, .page .title {
	margin-bottom:5px;
}
.post-meta {
	margin-bottom:15px;
}
/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */
#sidebar a {
	color:#003366;
}
#sidebar .widget_recent_entries ul li,
#sidebar .widget_categories ul li {
	position:relative;
	padding-left:15px;
}
#sidebar .widget_recent_entries ul li:before,
#sidebar .widget_categories ul li:before {
	content:'';
	background-color:#003366;
	position:absolute;
	height:6px;
	width:6px;
	left:2px;
	top:8px;
}
#sidebar div.gform_wrapper .gform_heading {
	margin-bottom:15px;
	padding:20px 10px;
}
#sidebar div.gform_wrapper h3.gform_title {
	font-size:24px;
	padding:0;
}
body #sidebar div.gform_wrapper ul li.gfield {
	margin:0 15px 5px !important;
}
#sidebar div.gform_wrapper textarea,
#sidebar div.gform_wrapper input[type="text"],
#sidebar div.gform_wrapper input[type="url"],
#sidebar div.gform_wrapper input[type="email"],
#sidebar div.gform_wrapper input[type="tel"],
#sidebar div.gform_wrapper input[type="number"],
#sidebar div.gform_wrapper input[type="password"] {
	padding:12px 10px !important;
	font-size:14px !important;
}
#sidebar div.gform_wrapper textarea.medium {
	height:120px;
}
#sidebar div.gform_wrapper .gform_footer input.button,
#sidebar div.gform_wrapper .gform_footer input[type="submit"],
#sidebar div.gform_wrapper .gform_page_footer input.button,
#sidebar div.gform_wrapper .gform_page_footer input[type="submit"] {
	background-position:7px center;
	padding:14px 15px 14px 55px;
	background-size:40px;
}
#sidebar div.gform_wrapper .gform_footer {
	padding:5px 15px 15px;
}


/* Footer elements styles */
footer#footer {
	padding-bottom:30px;
	padding-top:30px;
}
div#footer-widgets-container,
div#footer-container {
	background-color: #ebebeb;
	text-align: center;
}
#footer-widgets.col-1 .block {
	width: 100%;
	margin-right: 0;
}
#footer p {
	margin: 0;
}
#footer .col-left {
	margin-bottom: 0px !important;
	float: none;
}
#footer .col-right {
	float: none;
}
.footer-info {
	margin-bottom:50px;
}
.footer-info li {
	background-position:center left;
	background-repeat:no-repeat;
	display:inline-block;
	padding-left:55px;
}
.footer-info li a {
	line-height:39px !important;
	font-weight:900;
	font-size:36px;
	color:#1e9d48;
	display:block;
}
.footer-info li.footer-phone {
	background-image:url(/wp-content/uploads/2017/12/footer-phone.png);
	margin-right:70px;
}
.footer-info li.footer-email {
	background-image:url(/wp-content/uploads/2017/12/footer-email.png);
}
.footer-qms {
	margin-bottom:30px;
}
.footer-qms li {
	display:inline-block;
	margin:0 20px;
}
.menu-footer-menu-container {
	background-color:#17325c;
}
.menu-footer-menu-container ul li {
	display:inline-block;
}
.menu-footer-menu-container a {
	font-family:'Montserrat', arial, sans-serif;
	color:#fff !important;
	padding:7px 15px;
	font-weight:700;
	font-size:14px;
	display:block;
}
.menu-footer-menu-container li.current-menu-item a,
.menu-footer-menu-container a:hover {
	color:#1e9d48 !important;
	-webkit-text-shadow: 2px 3px 1px #000;
	-moz-text-shadow: 2px 3px 1px #000;
	text-shadow: 2px 3px 1px #000;
}
/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {
	padding-top:0 !important;
}
.wpb_content_element:last-child {
	margin-bottom:0;
}
div#n2-ss-2 div.nextend-arrow {
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	transition:         all 0.3s ease;
}
div.n2-code div#n2-ss-2-arrow-previous {
	border-bottom-left-radius:0;
	border-top-left-radius:0;
}
div.n2-code div#n2-ss-2-arrow-previous:hover {
	padding-right:20px;
}
div.n2-code div#n2-ss-2-arrow-next {
	border-bottom-right-radius:0;
	border-top-right-radius:0;
}
div.n2-code div#n2-ss-2-arrow-next:hover {
	padding-left:20px;
}
div.gform_wrapper {
	background-color:#f8f8f8;
	margin:0;
}
div.gform_wrapper:after {
	content:'';
	display:block;
	clear:both;
}
div.gform_wrapper ul.gform_fields li.gfield {
	padding-right:0;
}
div.gform_wrapper .gform_heading {
	background-color:#193766;
	text-align:center;
	padding:40px 10px;
}
div.gform_wrapper h3.gform_title {
	font-size:32px;
	color:#fff;
	margin:0;
}
body div.gform_wrapper .top_label div.ginput_container {
	margin:0;
}
body div.gform_wrapper ul li.gfield {
	margin:0 22px 5px !important;
}
div.gform_wrapper textarea,
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="url"],
div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper input[type="number"],
div.gform_wrapper input[type="password"] {
	padding:16px 15px !important;
	font-size:16px !important;
	border:1px solid #ebebeb;
	width:100% !important;
	border-radius:0;
	line-height:1;
	margin:0;
}
div.gform_wrapper textarea.medium {
	height:170px;
}
div.gform_wrapper .gform_footer input.button,
div.gform_wrapper .gform_footer input[type="submit"],
div.gform_wrapper .gform_page_footer input.button,
div.gform_wrapper .gform_page_footer input[type="submit"] {
	background-image:url(/wp-content/uploads/2017/12/button-bg.png);
	background-position:16px center;
	background-repeat:no-repeat;
	padding:22px 30px 22px 75px;
	background-color:#1e9d48;
	font-family:'Montserrat';
	color:#fff !important;
	background-size:40px;
	border-radius:50px;
	text-align:center;
	font-weight:900;
	font-size:16px;
	border:none;
	width:100%;
	margin:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	transition:         all 0.3s ease;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
div.gform_wrapper .gform_footer input.button:hover,
div.gform_wrapper .gform_footer input[type="submit"]:hover,
div.gform_wrapper .gform_page_footer input.button:hover,
div.gform_wrapper .gform_page_footer input[type="submit"]:hover {
	background-color:#158c3c !important;
	border:none;
}
div.gform_wrapper .top_label .gfield_label,
div.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display:none;
}
div.gform_wrapper .gform_footer {
	padding:15px 22px 30px;
	margin:0;
}
div.gform_wrapper ::-webkit-input-placeholder {
	font-weight:400;
	color:#193766;
	opacity:1;
}
div.gform_wrapper :-moz-placeholder {
	font-weight:400;
	color:#193766;
	opacity:1;
}
div.gform_wrapper ::-moz-placeholder {
	font-weight:400;
  	color:#193766;
	opacity:1;
}
div.gform_wrapper :-ms-input-placeholder {  
	font-weight:400;
  	color:#193766;
	opacity:1;
}
.vc_toggle_title > h4 {
	font-size:18px;
	display:block;
}


/* Homepage styles */
#home-slider a.button {
	margin-top:30px;
}
#home-enquiry > .vc_col-sm-6 {
	padding-right:30px;
	padding-left:30px;
	margin-top:-70px;
}
#home-enquiry .vc_col-sm-3 {
	background-color:#193766;
	z-index:2;
}
#home-enquiry .vc_col-sm-9 {
	background-color:#fff;
	padding-bottom:35px;
	padding-top:35px;
	z-index:1;
	-webkit-box-shadow:5px 6px 6px rgba(237,237,237,0.4);
	-moz-box-shadow:5px 6px 6px rgba(237,237,237,0.4);
	box-shadow:5px 6px 6px rgba(237,237,237,0.4);
}
#home-enquiry p {
	font-family:'Montserrat';
	letter-spacing:3px;
	font-weight:300;
	font-size:24px;
	color:#193766;
	line-height:1;
}
#home-enquiry h6 {
	line-height:1;
	margin:0;
}
#intro {
	padding-bottom:80px;
	padding-top:130px;
}
#month-special {
	padding-bottom:100px;
}
#month-special .wpb_text_column	 {
	padding-bottom:20px;
	max-width:80%;
	margin:0 auto;
	-webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 10px 30px rgba(0,0,0,0.1);
	box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}
#month-special h5 {
	background-color:#1e9d48;
	margin-bottom:20px;
	padding:20px 0;
	color:#fff;
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}
#month-special p {
	text-transform:uppercase;
	margin-bottom:5px;
	font-weight:900;
	font-size:24px;
	color:#1e9d48;
}
#services {
	background-position:top !important;
	background-size:unset !important;
	padding-bottom:150px;
	padding-top:90px;
	overflow:unset;
	height:826px;
}
#services::before {
	content:'';
	background-color:#fff;
	position:absolute;
	width:100%;
	height:24%;
	bottom:0;
	left:0;
}
#services-list {
	height:570px;
}
#services #services-list .wpb_content_element {
	margin:0;
}
#services h2 {
	color:#fff;
}
#services h6 {
	line-height:1;
	color:#000;
}
#services .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
	background-color:#fff;
	position:relative;
	-webkit-box-shadow:0 10px 30px rgba(0,0,0,0.1);
	-moz-box-shadow:0 10px 30px rgba(0,0,0,0.1);
	box-shadow:0 10px 30px rgba(0,0,0,0.1);
}
#services .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper::after {
	content:'';
	background-image:url(/wp-content/uploads/2017/12/button-arrow.png);
	background-repeat:no-repeat;
	background-position:center;
	border:15px solid #3CAA60;
	background-color:#fff;
	position:absolute;
	border-radius:50%;
	bottom:-35px;
	margin:auto;
	height:40px;
	width:40px;
	right:0;
	left:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	transition:         all 0.1s ease;
}
#services .vc_col-sm-3:hover > .vc_column-inner > .wpb_wrapper::after {
	opacity:0;
}
#services .vc_col-sm-3 .wpb_text_column {
	padding-bottom:40px;
	padding-top:40px;
	min-height:145px;
}
#services .wpb_wrapper .button,
#services .wpb_wrapper .button-2 {
	overflow:hidden;
	height:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	transition:         all 0.3s ease;
}
#services .vc_col-sm-3:hover .wpb_wrapper .button,
#services .vc_col-sm-3:hover .wpb_wrapper .button-2 {
	height:60px;
}
#services .wpb_wrapper .button {
	margin-bottom:8px;
}
#services .wpb_wrapper .button a,
#services .wpb_wrapper .button button,
#services .wpb_wrapper .button-2 button,
#services .wpb_wrapper .button-2 a {
	width:85%;
}
#services .wpb_wrapper .button a::before,
#services .wpb_wrapper .button button::before {
	height:40px;
	width:40px;
}
#service-often {
	padding-bottom:350px;
}
#service-often h4 {
	font-size:40px;
}
#service-often .so-list p {
	font-weight:900;
	font-size:24px;
	line-height:1;
	color:#000;
}
#service-often .so-list .wpb_single_image {
	float:left;
	width:20%;
}
#service-often .so-list .wpb_text_column {
	vertical-align:middle;
	display:inline-block;
	padding-left:15px;
	width:80%;
}
#cmthree {
	padding-bottom:140px;
	padding-top:120px;
}
#approval {
	padding-bottom:70px;
	padding-top:70px;
}
#approval h4,
#approval p {
	color:#fff;
}
#approval .wpb_text_column {
	margin:0;
}
#council-list .vc_col-sm-4 {
	margin-bottom:10px;
	min-height:340px;
}
#council-list .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper {
	background-color:#fff;
	position:relative;
	padding:20px;
}
#council-list .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper::after {
	content:'';
	background-image:url(/wp-content/uploads/2017/12/button-arrow.png);
	background-repeat:no-repeat;
	background-position:center;
	border:15px solid #3CAA60;
	background-color:#fff;
	position:absolute;
	border-radius:50%;
	bottom:-35px;
	margin:auto;
	height:40px;
	width:40px;
	right:0;
	left:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	transition:         all 0.1s ease;
}
#council-list .vc_col-sm-4:hover > .vc_column-inner > .wpb_wrapper::after {
	opacity:0;
}
#council-list .wpb_wrapper .button {
	overflow:hidden;
	height:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	transition:         all 0.3s ease;
}
#council-list .vc_col-sm-4:hover .wpb_wrapper .button {
	height:60px;
}
#council-list .wpb_wrapper .button a::before {
	height:40px;
	width:40px;
}
#clients {
	padding-bottom:70px;
	padding-top:120px;
}
#clients h5 {
	margin-bottom:30px;
}
#contractors-list {
	padding-top:30px;
}
#contractors-list .wpb_single_image {
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.07);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.07);
	box-shadow:0 0 20px rgba(0,0,0,0.07);
	margin-bottom:30px;
}
/* About Page styles */
#about-intro {
	padding-bottom:100px;
}
#about-intro h2 {
	margin-bottom:20px;
	line-height:1;
}
#about-intro h6 {
	font-weight:400;
	font-size:24px;
	color:#525253;
}
#high-qualified {
	padding-bottom:100px;
	padding-top:100px;
}
.about-often {
	padding-top:120px;
}

/* Service Page styles */
#services-sidebar .wpb_content_element {
	background-color:#f8f8f8;
	padding:30px;
}
#services-menu h2.widgettitle {
	margin-bottom:20px;
	font-size:32px;
}
#services-menu ul {
	padding:0;
	margin:0;
}
#services-menu li {
	margin-bottom:20px;
}
#services-menu a {
	color:#525253;
}
#services-menu li.current-menu-item a,
#services-menu a:hover {
	color:#1e9d48;
}
#services-menu li.current-menu-item a {
	font-weight:700;
}

/* Testimonials Page styles */
#testimonial-slider {
	padding:40px 50px;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.07);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.07);
	box-shadow:0 0 20px rgba(0,0,0,0.07);
}


/* Contact Page styles */
#contact-page-info {
	padding:40px 0;
}
#contact-page-info h6 {
	margin-bottom:15px;
}
#contact-page div.gform_wrapper .gform_footer input.button,
#contact-page div.gform_wrapper .gform_footer input[type="submit"] {
	padding-right:50px;
	padding-left:85px;
	width:auto;
}
/* Local Councils Page styles */
.council-download {
	margin-bottom:35px;
}

#services-page-list p {
	line-height:1.4;
}

/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}


@media only screen and (max-width:1500px) {
	.header-widget .widget p {
		font-size:12px;
	}
}
@media only screen and (max-width:1400px) {
	.header-widget .widget:first-child {
		margin-top:0;
		width:500px;	
	}
}
@media only screen and (max-width:1200px) {
	body.full-width #content {
		padding-right:15px;
		padding-left:15px;
	}
	body h5 {
		font-size:30px;
	}
}
@media only screen and (max-width:1140px) {
	#logo img {
		width:250px;
	}
	div a.top-fb {
		margin-right:5px;
	}
	#service-often h4 {
		font-size:35px;
	}
	#service-often .so-list p {
		font-size:20px;
	}
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
		float:left;
		width:65%;
	}
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
		float:right;
		clear:unset;
		width:32%;
		margin:0;
	}
}
@media only screen and (max-width:1024px) {
	body h5 {
		font-size:28px;
	}
	#logo {
		text-align:center;
		float:none;
	}
	#logo img {
		width:auto;
	}
	.header-widget .widget {
		text-align:right;
		float:right;
		width:50%;
	}
	.header-widget .widget:first-child {
		position:relative;
		text-align:left;
		float:left;
		width:50%;
	}
	.header-widget {
		float:none;
	}
	#services .wpb_wrapper .button a,
	#services .wpb_wrapper .button button,
	#services .wpb_wrapper .button-2 button,
	#services .wpb_wrapper .button-2 a {
		width:92%;
	}
	#services .wpb_wrapper .button a,
	#services .wpb_wrapper .button button {
		padding-right:10px;
	}
	.wpb_wrapper .button a::before,
	.wpb_wrapper .button button::before, a.button::before {
		margin-right:10px;
	}
	#service-often {
		padding-bottom:180px;
	}
	#services-sidebar .wpb_content_element {
		padding:15px;
	}
	.footer-info {
		margin-bottom:30px;
	}
	.footer-info li.footer-phone {
		margin-right:20px;
	}
	.footer-info li a {
		font-size:30px;
	}
}
@media only screen and (max-width:980px) {
	body h6 {
		font-size:26px;
	}
	body h3 {
		font-size:36px;
	}
	body h4 {
		font-size:34px;
	}
	body h5 {
		font-size:22px;
	}
	h5 br {
		display:none;
	}
	#home-enquiry p {
		font-size:20px;
	}
	#intro {
		padding-bottom:50px;
		padding-top:50px;
	}
	body h2 {
		font-size:40px;
	}
	#services {
		padding-bottom:80px;
		padding-top:50px;
		height:750px;
	}
	#services-list {
		height:470px;
	}
	#services .vc_col-sm-3 > .vc_column-inner {
		padding-right:10px;
		padding-left:10px;
	}
	#services .wpb_wrapper .button button::before {
		height:30px;
		width:30px;
	}
	#services .wpb_wrapper .button button::before {
		margin-right:5px;
	}
	#services .wpb_wrapper .button {
		margin-bottom:0;
	}
	#council-list .wpb_wrapper .button button {
		padding-right:15px;
	}
	#about-intro h6 {
		font-size:20px;
	}
	.page-title, .post .title, .page .title {
		font-size:26px !important;
	}
	#services-sidebar .wpb_content_element {
		margin-bottom:15px;
	}
	#services-menu h2.widgettitle {
		margin-bottom:15px;
		font-size:24px;
	}
	#services-menu li {
		margin-bottom:10px;
	}
	#services-sidebar div.gform_wrapper .gform_heading {
		padding:20px 10px;
	}
	body div.gform_wrapper ul li.gfield {
		margin:0 10px 5px !important;
	}
	div.gform_wrapper .gform_heading {
		padding:15px 10px;
	}
	div.gform_wrapper .gform_footer {
		padding:10px 10px 15px;
	}
}
@media only screen and (max-width:800px) {
	html body,body p {
		font-size:16px;
	}
	body.full-width #content {
		padding-bottom:30px;
	}
	p br {
		display:none;
	}
	body h1 {
		font-size:52px;
	}
	#header-banner {
		padding:50px 15px 30px;
		margin-bottom:30px;
	}
	#header-banner h1 {
		margin-bottom:15px;
	}
	.nav-toggle {
		background:#193766;
	}
	#navigation .nav-home {
		display:none !important;
	}
	#navigation .nav-close,
	#navigation ul.rss li a,
	#navigation ul.cart a.cart-contents,
	#navigation ul.nav-search a.search-contents {
		background:#1E9D48;
		height:30px;
		width:30px;
	}
	#nav-container #navigation {
		background-color:#000;
	}
	#navigation ul.nav {
		margin:0;
	}
	#navigation ul.nav > li > a::before {
		display:none;
	}
	#navigation ul.nav > li {
		display:block;
	}
	#navigation ul.nav li ul.sub-menu {
		background:#000 !important;
		visibility:visible;
		position:relative;
		display:block;
		margin:0;
		left:0;
		top:0;
	}
	ul.nav li a {
		padding-bottom:5px !important;
		padding-top:5px !important;
	}
	#navigation ul.nav > li a:hover,	
	#navigation ul.nav > li:hover,
	#navigation ul.nav li ul,
	#navigation ul.cart li:hover a.cart-contents,
	#navigation ul.nav-search li:hover a.search-contents,
	#navigation ul.nav-search a.search-contents + ul,
	#navigation ul.cart a.cart-contents + ul,
	#navigation ul.nav li.current_page_item a,
	#navigation ul.nav li.current_page_parent a,
	#navigation ul.nav li.current-menu-ancestor a,
	#navigation ul.nav li.current-cat a,
	#navigation ul.nav li.current-menu-item a {
		background-color:#193766 !important;
	}
	#navigation h3 {
		color:#1E9D48;
	}
	#services,
	#services-list {
		height:auto;
	}
	#services::before {
		display:none;
	}
	#services .vc_col-sm-3 {
		float:left;
		width:50%;
	}
	#services .wpb_wrapper .button,
	#services .wpb_wrapper .button-2,
	#services .vc_col-sm-3:hover .wpb_wrapper .button,
	#services .vc_col-sm-3:hover .wpb_wrapper .button-2 {
		height:auto;
	}
	#services .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
		margin-bottom:15px;
	}
	#services .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper::after {
		display:none;
	}
	#services .wpb_wrapper .button {
		margin-bottom:10px;
	}
	#services .wpb_wrapper .button button {
		text-align:center;
	}
	#services .wpb_wrapper .button button::before {
		height:40px;
		width:40px;
	}
	#services .wpb_single_image .wpb_wrapper,
	#services .wpb_single_image .vc_single_image-wrapper,
	#services .wpb_single_image img {
		width:100%;
	}
	body.blog article.post, body.archive article.post {
		padding-right:0;
		display:block;
		width:100%;
	}
	body.blog article.post:nth-child(2n), body.archive article.post:nth-child(2n) {
		padding-left:0;
		margin-left:0;
	}
	.post, .search .page {
		margin:0 0 15px;
	}
}
@media only screen and (max-width:768px) {
	body h2 {
		font-size:34px;
	}
	body h3 {
		font-size:28px;
	}
	body h4 {
		font-size:26px;
	}
	section.entry,
	section.entry p {
		font-size:16px;
	}
	section.entry, section.entry p {
		line-height:1.4;
	}
	#home-enquiry {
		padding-bottom:15px;
		padding-top:15px;
	}
	#home-enquiry > .vc_col-sm-6:first-child {
		margin-bottom:15px;
	}
	#home-enquiry > .vc_col-sm-6 {
		padding-right:15px;
		padding-left:15px;
		margin-top:0;
	}
	#home-enquiry > .vc_col-sm-6 > .vc_column-inner {
		-webkit-box-shadow:0 0 6px rgb(221, 221, 221);
		-moz-box-shadow:0 0 6px rgb(221, 221, 221);
		box-shadow:0 0 6px rgb(221, 221, 221);
	}
	#home-enquiry .vc_col-sm-9 {
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	#home-enquiry .vc_col-sm-3 {
		padding:5px 0;
	}
	#services {
		padding-bottom:30px;
		padding-top:30px;
	}
	#service-often .so-list .wpb_single_image {
		margin-bottom:15px;
	}
	#service-often h4 {
		font-size:28px;
	}
	.so-list .vc_col-sm-3 {
		margin:0 auto;
		width:320px;
	}
	#cmthree {
		padding-bottom:50px;
		padding-top:30px;
	}
	#cmthree .wpb_single_image {
		margin-bottom:15px;
	}
	#clients,
	#approval,
	#high-qualified {
		padding-bottom:30px;
		padding-top:30px;
	}
	#about-intro {
		padding-bottom:30px;
	}
	.about-often {
		padding-top:30px;
	}
	#about-intro h6 {
		margin-bottom:15px !important;
		font-size:18px;
	}
	#testimonial-slider {
	    padding:20px 15px;
	}
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main,
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
		float:none;
		width:100%;
	}
	.menu-footer-menu-container a {
		padding:7px 5px;
	}
	.footer-qms li {
		margin:0;
	}
}
@media only screen and (max-width:640px) {
	h4 br {
		display:none;
	}
	.header-widget .widget,
	.header-widget .widget:first-child {
		text-align:center;
		float:none;
		width:100%;
	}
	.header-widget .widget:first-child {
		margin-bottom:10px;
	}
	.footer-info li a {
		font-size:22px;
	}
	.menu-footer-menu-container ul li {
		width:49%;
		padding:0;
	}
	.wpb_wrapper .button button, a.button {
		padding-right:15px;
	}
}
@media only screen and (max-width:568px) {
	.entry ul, .entry ol {
		padding-left:15px;
	}
	div#n2-ss-2.n2-ss-mobile .n2-ss-widget {
		display:none !important;
	}
	#intro {
		padding-bottom:30px;
		padding-top:15px;
	}
	div.gform_wrapper textarea,
	div.gform_wrapper input[type="text"],
	div.gform_wrapper input[type="url"],
	div.gform_wrapper input[type="email"],
	div.gform_wrapper input[type="tel"],
	div.gform_wrapper input[type="number"],
	div.gform_wrapper input[type="password"] {
		padding:5px 10px !important;
	}
	div.gform_wrapper .gform_footer input.button,
	div.gform_wrapper .gform_footer input[type="submit"],
	div.gform_wrapper .gform_page_footer input.button,
	div.gform_wrapper .gform_page_footer input[type="submit"] {
		background-position:8px center;
		padding:10px 30px 10px 35px;
	}
	#contact-page div.gform_wrapper .gform_footer input.button,
	#contact-page div.gform_wrapper .gform_footer input[type="submit"] {
		padding-right:30px;
		padding-left:55px;
	}
	div.gform_wrapper h3.gform_title {
		font-size:26px;
	}
	#contact-page-info {
		padding:10px 0;
	}
}
@media only screen and (max-width:480px) {
	body h1 {
		font-size:42px;
	}
	body h2 {
		font-size:28px;
	}
	body h3 {
		font-size:24px;
	}
	body h4 {
		font-size:20px;
	}
	body h5 {
		font-size:18px;
	}
	body.full-width #content {
		padding-bottom:15px;
	}
	.wpb_content_element {
		margin-bottom:15px;
	}
	.wpb_wrapper .button button,
	a.button {
		border-radius:15px;
		text-align:center;
		line-height:1.2;
		display:block;
		width:100%;
	}
	.wpb_wrapper .button button::before,
	a.button::before {
		margin:0 auto 5px;
		display:block;
		height:50px;
		width:50px;
	}
	a.button span {
		display:block;
	}
	#services {
		padding-bottom:15px;
		padding-top:15px;
	}
	#services .vc_col-sm-3 {
		float:none;
		width:100%;
	}
	#services .wpb_wrapper .button a::before,
	#services .wpb_wrapper .button button::before {
		margin-right:auto;
	}
	#services .wpb_wrapper .button a,
	#services .wpb_wrapper .button button,
	#services .wpb_wrapper .button-2 button,
	#services .wpb_wrapper .button-2 a {
		width:95%;
		margin:0 auto;
	}
	#services .vc_col-sm-3 .wpb_text_column {
		padding-bottom:30px;
		padding-top:30px;
		min-height:auto;
	}
	.wpb_wrapper .button-2 a,
	.wpb_wrapper .button-2 button, a.button-2 {
		border-radius:15px;
		padding:20px 15px;
	}
	.so-list .vc_col-sm-3 {
		width:100%;
	}
	#service-often h4 {
		font-size:18px;
	}
	#cmthree {
		padding-bottom:15px;
		padding-top:10px;
	}
	#council-list {
		padding-top:10px;
	}
	#council-list .vc_col-sm-4 {
		min-height:unset;
	}
	#council-list .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper::after {
		display:none;
	}
	#council-list .wpb_wrapper .button {
		margin:0;
	}
	#council-list .wpb_wrapper .button button {
		padding-right:10px;
	}
	#council-list .wpb_wrapper .button,
	#council-list .vc_col-sm-4:hover .wpb_wrapper .button {
		height:auto;
	}
	#clients,
	#approval,
	#high-qualified {
		padding-bottom:15px;
		padding-top:15px;
	}
	#about-intro {
		padding-bottom:15px;
	}
	.about-often {
		padding-top:15px;
	}
	#about-intro h6 {
		font-size:16px;
	}
	.page-title, .post .title, .page .title {
		font-size:22px !important;
	}
	.widget {
		margin:0 0 15px 0;
	}
	.footer-qms li {
		display:block;
	}
	footer#footer {
		padding-bottom:15px;
		padding-top:15px;
	}
	.footer-info {
		margin-bottom:10px;
	}
	.footer-info li {
		background-size:20px;
		padding-left:25px;
	}
	.footer-info li a {
		line-height:32px !important;
		font-size:16px;
	}
}
@media only screen and (max-width:420px) {
	body h1 {
		font-size:32px;
	}
	body h2 {
		font-size:26px;
	}
	body h4,
	body h5 {
		font-size:16px;
	}
	.menu-footer-menu-container {
		padding:15px 0;
	}
	.menu-footer-menu-container ul li {
		display:block;
		width:100%;
	}
	.menu-footer-menu-container a {
		line-height:1;
		padding:5px;
	}
}